#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "SFCGAL::SFCGAL" for configuration "Release"
set_property(TARGET SFCGAL::SFCGAL APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(SFCGAL::SFCGAL PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "Boost::chrono;Boost::unit_test_framework;Boost::filesystem;Boost::program_options;Boost::timer;Boost::thread;Boost::serialization"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libSFCGAL.so.0.1"
  IMPORTED_SONAME_RELEASE "libSFCGAL.so.0.1"
  )

list(APPEND _cmake_import_check_targets SFCGAL::SFCGAL )
list(APPEND _cmake_import_check_files_for_SFCGAL::SFCGAL "${_IMPORT_PREFIX}/lib/libSFCGAL.so.0.1" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
